html {background: transparent url('../images/IMG_1501.JPG') no-repeat left top; background-size: cover; background-attachment: fixed;}
#imFooter_imCell_3 { display: block; position: relative; overflow: hidden; }
#imFooter_imCellStyle_3 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imFooter_imCellStyleGraphics_3 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imFooter_imTextObject_03 { font-style: normal; font-weight: normal; line-height: 20px; }
#imFooter_imTextObject_03_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imFooter_imTextObject_03_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imFooter_imTextObject_03_tab0 ul ul ul { list-style: circle; }
#imFooter_imTextObject_03_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imFooter_imTextObject_03_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imFooter_imTextObject_03_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imFooter_imTextObject_03_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imFooter_imTextObject_03_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imFooter_imTextObject_03_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imFooter_imTextObject_03_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imFooter_imTextObject_03_tab0 p { margin: 0; padding: 0; }
#imFooter_imTextObject_03_tab0 .inline-block { display: inline-block; }
#imFooter_imTextObject_03_tab0 sup { vertical-align: super; font-size: smaller; }
#imFooter_imTextObject_03_tab0 sub { vertical-align: sub; font-size: smaller; }
#imFooter_imTextObject_03_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imFooter_imTextObject_03_tab0 .fleft { float: left; vertical-align: baseline;}
#imFooter_imTextObject_03_tab0 .fright { float: right; vertical-align: baseline;}
#imFooter_imTextObject_03_tab0 img.fleft { margin-right: 15px; }
#imFooter_imTextObject_03_tab0 img.fright { margin-left: 15px; }
#imFooter_imTextObject_03_tab0 .imUl { text-decoration: underline; }
#imFooter_imTextObject_03_tab0 .imVt { vertical-align: top; }
#imFooter_imTextObject_03_tab0 .imVc { vertical-align: middle; }
#imFooter_imTextObject_03_tab0 .imVb { vertical-align: bottom; }
#imFooter_imTextObject_03_tab0 .fs10 { vertical-align: baseline; font-size: 10pt;line-height: 20px; }
#imFooter_imTextObject_03_tab0 .ff1 { font-family: 'Comic Sans MS'; }
#imFooter_imTextObject_03 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imFooter_imTextObject_03 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imFooter_imTextObject_03 .text-container {height: 20px; }
#imFooter_imCell_4 { display: block; position: relative; overflow: hidden; }
#imFooter_imCellStyle_4 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imFooter_imCellStyleGraphics_4 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imFooter_imTextObject_04 { font-style: normal; font-weight: normal; line-height: 20px; }
#imFooter_imTextObject_04_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imFooter_imTextObject_04_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imFooter_imTextObject_04_tab0 ul ul ul { list-style: circle; }
#imFooter_imTextObject_04_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imFooter_imTextObject_04_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imFooter_imTextObject_04_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imFooter_imTextObject_04_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imFooter_imTextObject_04_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imFooter_imTextObject_04_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imFooter_imTextObject_04_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imFooter_imTextObject_04_tab0 p { margin: 0; padding: 0; }
#imFooter_imTextObject_04_tab0 .inline-block { display: inline-block; }
#imFooter_imTextObject_04_tab0 sup { vertical-align: super; font-size: smaller; }
#imFooter_imTextObject_04_tab0 sub { vertical-align: sub; font-size: smaller; }
#imFooter_imTextObject_04_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imFooter_imTextObject_04_tab0 .fleft { float: left; vertical-align: baseline;}
#imFooter_imTextObject_04_tab0 .fright { float: right; vertical-align: baseline;}
#imFooter_imTextObject_04_tab0 img.fleft { margin-right: 15px; }
#imFooter_imTextObject_04_tab0 img.fright { margin-left: 15px; }
#imFooter_imTextObject_04_tab0 .imUl { text-decoration: underline; }
#imFooter_imTextObject_04_tab0 .imVt { vertical-align: top; }
#imFooter_imTextObject_04_tab0 .imVc { vertical-align: middle; }
#imFooter_imTextObject_04_tab0 .imVb { vertical-align: bottom; }
#imFooter_imTextObject_04_tab0 .fs12 { vertical-align: baseline; font-size: 12pt;line-height: 23px; }
#imFooter_imTextObject_04_tab0 .ff1 { font-family: 'Comic Sans MS'; }
#imFooter_imTextObject_04 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imFooter_imTextObject_04 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imFooter_imTextObject_04 .text-container {height: 46px; }
#imFooter_imCell_9 { display: block; position: relative; overflow: visible; }
#imFooter_imCellStyle_9 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imFooter_imCellStyleGraphics_9 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imFooter_imObjectTitle_09 {overflow: hidden; text-align: center; }
#imFooter_imObjectTitle_09_text {font: normal normal bold 12pt 'Comic Sans MS';  padding: 0px 0px 0px 0px;background-color: transparent; position: relative; display: inline-block; }
#imFooter_imObjectTitle_09_text,
#imFooter_imObjectTitle_09_text a { color: #000000; white-space: pre; }
#imFooter_imObjectTitle_09_text a{ text-decoration: none; }
#imGroup_1 { float: left; }
#imGroup_2 > div { float: left; }
#imGroup_3 > div { float: left; }
#imCell_1 { display: block; position: relative; overflow: hidden; }
#imCellStyle_1 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_1 { position: absolute; top: 5px; bottom: 5px; background-color: transparent;}
#imCellStyleGraphicsC_1 { position: absolute; top: 85px; bottom: 85px; left: 119px; right: 119px; background: transparent url('../images/18.png') repeat center center;}
#imCellStyleGraphicsB_1 { position: absolute; bottom: 0; left: 119px; right: 119px; height: 85px; background: transparent url('../images/18_b.png') repeat-x center bottom;}
#imCellStyleGraphicsBL_1 { position: absolute; bottom: 0; left: 0; width: 119px; height: 85px; background: transparent url('../images/18_bl.png') repeat left bottom;}
#imCellStyleGraphicsBR_1 { position: absolute; bottom: 0; right: 0; width: 119px; height: 85px; background: transparent url('../images/18_br.png') repeat right bottom;}
#imCellStyleGraphicsL_1 { position: absolute; top: 85px; bottom: 85px; left: 0; width: 119px; background: transparent url('../images/18_l.png') repeat-y left center;}
#imCellStyleGraphicsR_1 { position: absolute; top: 85px; bottom: 85px; right: 0; width: 119px; background: transparent url('../images/18_r.png') repeat-y right center;}
#imCellStyleGraphicsT_1 { position: absolute; top: 0; left: 119px; right: 119px; height: 85px; background: transparent url('../images/18_t.png') repeat-x center top;}
#imCellStyleGraphicsTL_1 { position: absolute; top: 0; left: 0; width: 119px; height: 85px; background: transparent url('../images/18_tl.png') repeat left top;}
#imCellStyleGraphicsTR_1 { position: absolute; top: 0; right: 0; width: 119px; height: 85px; background: transparent url('../images/18_tr.png') repeat right top;}
#imTextObject_5_01 { font-style: normal; font-weight: normal; line-height: 20px; }
#imTextObject_5_01_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_5_01_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_5_01_tab0 ul ul ul { list-style: circle; }
#imTextObject_5_01_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_5_01_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_5_01_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_5_01_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_5_01_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_5_01_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_5_01_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_5_01_tab0 p { margin: 0; padding: 0; }
#imTextObject_5_01_tab0 .inline-block { display: inline-block; }
#imTextObject_5_01_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_5_01_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_5_01_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_5_01_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_5_01_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_5_01_tab0 img.fleft { margin-right: 15px; }
#imTextObject_5_01_tab0 img.fright { margin-left: 15px; }
#imTextObject_5_01_tab0 .imUl { text-decoration: underline; }
#imTextObject_5_01_tab0 .imVt { vertical-align: top; }
#imTextObject_5_01_tab0 .imVc { vertical-align: middle; }
#imTextObject_5_01_tab0 .imVb { vertical-align: bottom; }
#imTextObject_5_01_tab0 .fs12 { vertical-align: baseline; font-size: 12pt;line-height: 23px; }
#imTextObject_5_01_tab0 .fs10 { vertical-align: baseline; font-size: 10pt; }
#imTextObject_5_01 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTextObject_5_01 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imTextObject_5_01 .text-container {height: 69px; }
#imGroup_6 > div { float: left; }
#imGroup_8 > div { float: left; }
#imGroup_11 > div { float: left; }
#imCell_2 { display: block; position: relative; overflow: hidden; }
#imCellStyle_2 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_2 { position: absolute; top: 5px; bottom: 5px; background-color: #008020;}
#imCellStyleGraphicsC_2 { position: absolute; top: 80px; bottom: 80px; left: 103px; right: 103px; background: #008020 url('../images/fdm71a619rz9zkbr7ya27hhb906pf6c4.png') repeat center center;}
#imCellStyleGraphicsB_2 { position: absolute; bottom: 0; left: 103px; right: 103px; height: 80px; background: #008020 url('../images/fdm71a619rz9zkbr7ya27hhb906pf6c4_b.png') repeat-x center bottom;}
#imCellStyleGraphicsBL_2 { position: absolute; bottom: 0; left: 0; width: 103px; height: 80px; background: #008020 url('../images/fdm71a619rz9zkbr7ya27hhb906pf6c4_bl.png') repeat left bottom;}
#imCellStyleGraphicsBR_2 { position: absolute; bottom: 0; right: 0; width: 103px; height: 80px; background: #008020 url('../images/fdm71a619rz9zkbr7ya27hhb906pf6c4_br.png') repeat right bottom;}
#imCellStyleGraphicsL_2 { position: absolute; top: 80px; bottom: 80px; left: 0; width: 103px; background: #008020 url('../images/fdm71a619rz9zkbr7ya27hhb906pf6c4_l.png') repeat-y left center;}
#imCellStyleGraphicsR_2 { position: absolute; top: 80px; bottom: 80px; right: 0; width: 103px; background: #008020 url('../images/fdm71a619rz9zkbr7ya27hhb906pf6c4_r.png') repeat-y right center;}
#imCellStyleGraphicsT_2 { position: absolute; top: 0; left: 103px; right: 103px; height: 80px; background: #008020 url('../images/fdm71a619rz9zkbr7ya27hhb906pf6c4_t.png') repeat-x center top;}
#imCellStyleGraphicsTL_2 { position: absolute; top: 0; left: 0; width: 103px; height: 80px; background: #008020 url('../images/fdm71a619rz9zkbr7ya27hhb906pf6c4_tl.png') repeat left top;}
#imCellStyleGraphicsTR_2 { position: absolute; top: 0; right: 0; width: 103px; height: 80px; background: #008020 url('../images/fdm71a619rz9zkbr7ya27hhb906pf6c4_tr.png') repeat right top;}
#imTextObject_5_02 { font-style: normal; font-weight: normal; line-height: 20px; }
#imTextObject_5_02_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_5_02_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_5_02_tab0 ul ul ul { list-style: circle; }
#imTextObject_5_02_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_5_02_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_5_02_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_5_02_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_5_02_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_5_02_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_5_02_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_5_02_tab0 p { margin: 0; padding: 0; }
#imTextObject_5_02_tab0 .inline-block { display: inline-block; }
#imTextObject_5_02_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_5_02_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_5_02_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_5_02_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_5_02_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_5_02_tab0 img.fleft { margin-right: 15px; }
#imTextObject_5_02_tab0 img.fright { margin-left: 15px; }
#imTextObject_5_02_tab0 .imUl { text-decoration: underline; }
#imTextObject_5_02_tab0 .imVt { vertical-align: top; }
#imTextObject_5_02_tab0 .imVc { vertical-align: middle; }
#imTextObject_5_02_tab0 .imVb { vertical-align: bottom; }
#imTextObject_5_02_tab0 .fs12 { vertical-align: baseline; font-size: 12pt;line-height: 23px; }
#imTextObject_5_02 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTextObject_5_02 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imTextObject_5_02 .text-container {height: 368px; }
#imGroup_12 > div { float: left; }
#imGroup_13 > div { float: left; }
#imCell_6 { display: block; position: relative; overflow: hidden; }
#imCellStyle_6 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_6 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectImage_5_06 { width: 100%; vertical-align: top; max-width: 93px; }
#imCell_5 { display: block; position: relative; overflow: hidden; }
#imCellStyle_5 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_5 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectImage_5_05 { width: 100%; vertical-align: top; max-width: 93px; }
#imCell_4 { display: block; position: relative; overflow: hidden; }
#imCellStyle_4 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_4 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectImage_5_04 { width: 100%; vertical-align: top; max-width: 93px; }
#imGroup_14 > div { float: left; }
#imGroup_17 > div { float: left; }
#imCell_3 { display: block; position: relative; overflow: hidden; }
#imCellStyle_3 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_3 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTextObject_5_03 { font-style: normal; font-weight: normal; line-height: 20px; }
#imTextObject_5_03_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_5_03_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_5_03_tab0 ul ul ul { list-style: circle; }
#imTextObject_5_03_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_5_03_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_5_03_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_5_03_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_5_03_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_5_03_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_5_03_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_5_03_tab0 p { margin: 0; padding: 0; }
#imTextObject_5_03_tab0 .inline-block { display: inline-block; }
#imTextObject_5_03_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_5_03_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_5_03_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_5_03_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_5_03_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_5_03_tab0 img.fleft { margin-right: 15px; }
#imTextObject_5_03_tab0 img.fright { margin-left: 15px; }
#imTextObject_5_03_tab0 .imUl { text-decoration: underline; }
#imTextObject_5_03_tab0 .imVt { vertical-align: top; }
#imTextObject_5_03_tab0 .imVc { vertical-align: middle; }
#imTextObject_5_03_tab0 .imVb { vertical-align: bottom; }
#imTextObject_5_03_tab0 .fs12 { vertical-align: baseline; font-size: 12pt;line-height: 23px; }
#imTextObject_5_03_tab0 .cf1 { color: rgb(255, 255, 255); }
#imTextObject_5_03 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTextObject_5_03 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imTextObject_5_03 .text-container {height: 184px; }
#imGroup_18 > div { float: left; }
.imContentDataContainer { width: 946px; margin-left: auto; margin-right: auto; padding: 0 5px 0 5px; }
#imGroup_1 { width: 100%; }
#imGroup_2 { width: 946px; }
#imGroup_3 { width: 105px; }
#imGroup_4 { width: 105px; height: 0px; }
#imGroup_5 { width: 105px; height: 144px; }
#imCell_1 { width: 515px; min-height: 134px;  padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px; }
#imCellStyle_1 { width: 515px; min-height: 134px; padding: 25px 45px 40px 45px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_1 { left: 5px; right: 5px; }
#imGroup_6 { width: 316px; }
#imGroup_7 { width: 316px; height: 0px; }
#imGroup_8 { width: 316px; }
#imGroup_9 { width: 105px; height: 144px; }
#imGroup_10 { width: 211px; height: 144px; }
#imGroup_11 { width: 946px; }
#imCell_2 { width: 410px; min-height: 408px;  padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px; }
#imCellStyle_2 { width: 410px; min-height: 408px; padding: 25px 25px 15px 25px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_2 { left: 5px; right: 5px; }
#imGroup_12 { width: 526px; }
#imGroup_13 { width: 526px; }
#imCell_6 { width: 99px; min-height: 77px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_6 { width: 99px; min-height: 77px; padding: 3px 3px 4px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_6 { left: 3px; right: 3px; }
#imCell_5 { width: 99px; min-height: 77px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_5 { width: 99px; min-height: 77px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_5 { left: 3px; right: 3px; }
#imCell_4 { width: 99px; min-height: 77px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_4 { width: 99px; min-height: 77px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_4 { left: 3px; right: 3px; }
#imGroup_14 { width: 211px; }
#imGroup_15 { width: 211px; height: 0px; }
#imGroup_16 { width: 211px; height: 83px; }
#imGroup_17 { width: 526px; }
#imCell_3 { width: 309px; min-height: 329px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_3 { width: 309px; min-height: 329px; padding: 3px 3px 142px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_3 { left: 3px; right: 3px; }
#imGroup_18 { width: 211px; }
#imGroup_19 { width: 211px; height: 0px; }
#imGroup_20 { width: 211px; height: 0px; }
#imGroup_21 { width: 211px; height: 0px; }
#imGroup_22 { width: 211px; height: 335px; }
#imGroup_23 { width: 946px; height: 0px; }
#imGroup_24 { width: 946px; height: 0px; }
#imGroup_25 { width: 946px; height: 0px; }

#imFooter_imTextObject_03_wrapper { position: absolute; top: 50px; left: 408px; width: 188px; height: 41px; z-index: 1; overflow-y: hidden; }
#imFooter_imCell_3 { width: 188px; min-height: 20px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imFooter_imCellStyle_3 { width: 188px; min-height: 20px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imFooter_imCellStyleGraphics_3 { left: 0px; right: 0px; }
#imFooter_imTextObject_04_wrapper { position: absolute; top: 3px; left: 93px; width: 547px; height: 95px; z-index: 2; overflow-y: hidden; }
#imFooter_imCell_4 { width: 547px; min-height: 46px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imFooter_imCellStyle_4 { width: 547px; min-height: 46px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imFooter_imCellStyleGraphics_4 { left: 0px; right: 0px; }
#imFooter_imObjectTitle_09_wrapper { position: absolute; top: 51px; left: 94px; width: 266px; height: 38px; z-index: 3; overflow-y: hidden; }
#imFooter_imCell_9 { width: 266px; min-height: 23px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imFooter_imCellStyle_9 { width: 266px; min-height: 23px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imFooter_imCellStyleGraphics_9 { left: 0px; right: 0px; }
#imFooter_imObjectTitle_09_text { top: 0px;  }
#imFooter_imObjectTitle_09 {min-height: 23px; }

